Bug 122224 - LILO not provided as alternative during installation
LILO not provided as alternative during installation
Product: Fedora
Classification: Fedora
Component: lilo (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2004-05-02 06:23 EDT by Nils Hammar
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-03 14:08:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nils Hammar 2004-05-02 06:23:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7a)

Description of problem:
It is not possible to select LILO as boot loader during installation,
only GRUB.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Missing functionality.

Additional info:
Comment 1 Jeremy Katz 2004-05-03 14:08:57 EDT
LILO is deprecated.  If you absolutely require it, then boot with
'linux lilo' to get the option, but it will be going away completely
at some point in the not too far future.

Note You need to log in before you can comment on or make changes to this bug.